MONGOC_SERVER_API_GET_DEPRECATION_ERRORS(3)

NAME
mongoc_server_api_get_deprecation_errors - mongoc_server_api_get_deprecation_errors()

SYNOPSIS

        const mongoc_optional_t *
        mongoc_server_api_get_deprecation_errors (const mongoc_server_api_t *api);

Returns the value of the deprecation_errors flag for the mongoc_server_api_t.

PARAMETERS

    •   api: A mongoc_server_api_t.

RETURNS

Returns a mongoc_optional_t indicating whether the deprecation_errors flag was set.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc